@charset "ISO-8859-1";

/* global reset */
* { margin: 0; padding: 0; }

html, #page, #wrapper { height: 100%; }

#wrapper {
	background: #eb2;
	vertical-align: top;
}

body#page, td {
	font-family: Georgia, Optima, Cambria, "Myriad Pro", Myriad, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 135%;
	color: #222;
}

#content {
	width: 98%;
	min-width: 880px;
	max-width: 1024px;
	background: #fff;
	margin: auto auto;
}

#pageheader {
	background: #900;
	height: 42px;
	overflow: hidden;
}

#pageheader #katnav {
	width: 100%;
	height: 2em;
	text-align: center;
	padding-top: 0.5em;
	font-size: 1.4em;
	line-height: 135%;
	color: #fff;
}

#pageheader #katnav li {
	display: inline;
	padding: 0 1em;
}

#pageheader #katnav li.selected, #pageheader #katnav li.selected a {
	color: #eb2;
}

#pageheader #katnav li a {
	color: #fff;
}

#pagecontent {
	border-left: 1px solid #900;
	border-right: 1px solid #900;
}

#pagefooter {
	background: #900;
	color: #fff;
	height: 32px;
	overflow: hidden;
}

#pagefooter div {
	white-space: nowrap;
	font-size: 0.92em;
	padding: 8px 0;
}

#pagefooter a:link, #pagefooter a:visited {
	text-decoration: none;
	color: #fff;
}

#pagefooter a:hover, #pagefooter a:active {
	text-decoration: none;
	color: #eb2;
}

#pagefooter .selected {
	color: #eb2;
}

#navigation {
	font-family: Verdana, 'Bitstream Vera Sans', Optima, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 14px;
	line-height: 135%;
	color: #900;
}

#navigation .selected, #navigation .selected a {
	font-weight: bold;
	color: #900;
}

#seiteninhalt {
	padding: 0 24px 1em 24px;
	margin-top: 1em;
	text-align: left;
}

#rechtespalte {
	width: 36ex;
	float: right;
	margin-left: 2ex;
}

.box {
	border: 1px solid #900;
	margin-bottom: 0.75em;
}

.box h3 {
	color: #eb2;
	background: #900;
	padding: 0.3em 1ex 0.4em 1ex;
}

.box h3 a[name]:hover, .box h3 a[name]:active {
	text-decoration: none;
	color: #eb2;
}

.boxtext {
	padding: 0 1ex 0.5em 1ex;
}

div.legende {
	margin-top: 1em;
	border: 1px solid #900;
	padding: 0.5em 2ex;
}

div.legende td {
	padding-right: 2ex;
}

.footer {
	clear: both;
	border-top: 1px dotted #900;
	margin-top: 1em;
	padding-top: 0.5em;
}

h1, h2, h3, h4 {
	font-family: Verdana, 'Bitstream Vera Sans', Optima, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 {
	font-weight: bold;
	padding-top: 0.5em;
	font-size: 1.4em;
	line-height: 135%;
	color: #900;
	border-top: 1px dotted #900;
}

h2, h3, h4, h5 {
	font-weight: bold;
	padding-top: 1em;
}

h2 {
	font-size: 1.25em;
	line-height: 135%;
	color: #900;
}

h3 {
	font-size: 1.1em;
	line-height: 135%;
}

h4 {
	font-size: 1em;
	line-height: 135%;
}

h5 {
	font-size: 0.92em;
	line-height: 135%;
}

small, .small {
	font-size: 0.92em;
	line-height: 135%;
}

p, .padtop {
	padding-top: 0.5em;
}

.item {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-top: 1px dotted #eb2;
}

.news {
	clear: both;
	border-top: 1px dotted #900;
	margin-top: 1em;
}

.news h3 {
	padding-top: 0.5em;
}

code, pre, tt {
	font-family: 'Courier New', Monaco, Courier, monospace;
	font-size: 12px;
	line-height: 14px;
	color: #666;
}

ul.dotlist {
	padding-top: 0.5em;
	margin-bottom: 0.75em;
	list-style: disc outside;
}
ul.dotlist li {
	margin-left: 1.25em;
}

ul.list {
	padding-top: 0.5em;
	list-style: none;
}

ul.list li p, ul.dotlist li p {
	padding-top: 0;
	margin-bottom: 0.25em;
}

label {
	font-weight: bold;
	font-size: 12px;
	color: #999;
}

input, textarea, select {
	margin-top: 1px;
	font-size: 12px;
	line-height: 14px;
}

input[type=text], input[type=password], textarea {
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

input[type=submit], input[type=reset], input[type=file] {
	margin-top: 4px;
}

hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px dotted #999;
    margin: 0.75em 0;
    padding: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #900;
}

a:hover, a:active {
	text-decoration: none;
	color: #eb2;
}

a[name]:hover, a[name]:active {
	text-decoration: none;
	color: #900;
}

a.ext {
	background: url(images/extlink.gif) no-repeat left center;
	padding-bottom: 1px;
	padding-left: 16px;
}

a.int {
	background: url(images/intlink.gif) no-repeat left center;
	padding-bottom: 1px;
	padding-left: 16px;
}

a.pdf {
	background: url(images/pdflink.gif) no-repeat left center;
	padding-bottom: 1px;
	padding-left: 16px;
}

.fullwidth {
	width: 100%;
}

.explain {
	font-size: 11px;
	line-height: 12px;
	color: #666;
}

.first {
	margin-top: 0;
	padding-top: 0;
}

.right {
	float: right;
}

.left {
	float: left;
}

.clear {
	clear: both;
}

.error, .red {
	color: #c00;
}
.success {
	color: #090;
}
.fett {
	font-weight: bold;
}
.hell {
	color: #999;
}
.brown {
	color: #950;
}

.gestrichen {
	text-decoration: line-through;
}

.nobreak {
	white-space: nowrap;
}

.tlist th {
	padding: 0.2em 1ex 0.2em 1ex;
	background: #900;
	color: #eb2;
}

.tlist tr.altrow {
	background: #eee;
	background: rgba(221,215,196,0.6);
}

.tlist td {
	padding: 0.3em 1ex 0 1ex;
}

.tlist p {
	padding-top: 0;
	margin-bottom: 0.5em;
}

.friends {
	display: none;
}

@media print {
	#wrapper {
		background: #fff;
	}
	body#page, td {
		color: #000;
		font-size: 10pt;
	}
}